<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link</title>
</head>
<body>
	<p>This is the link page.</p>

	<p><a href="./index.html">Go back to index.html</a></p>

	<p>Go to images/index.html</p>



</body>
</html>